body.home #content.site-content {
	padding-top: 0;
}
#masthead .navbar-nav>li a {
    text-transform: none !important;
}
.full-width{width:100% !important;}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
	font-weight: 500;
}

header.ezi-header .container {
	position: relative;
}
header.ezi-header .ezi-search {
	position: absolute;
	right: 0;
	top: 0;
	display:none;
}

header.ezi-header .ezi-search input.search {
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	text-indent: 13px;
	width: 157px;
	font-size: 1em;
	padding: 5px 10px;
	background-color: #ffffff;
	border: none;
	margin-right: 5px;
	color: #000000;
}
header.ezi-header .ezi-search input.search:focus {
	outline: none;
}


.slide-text-box h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	color: rgb(84, 44, 34);
	line-height: 1.1;
}
.slide-text-box p {
	font-size: 12px;
	margin-bottom: 20px;
	line-height: 1;
}
.slide-text-box a.read-more {
	padding: 10px;
	color: #FFFFFF;
	background: rgba(51, 122, 183, 0.6);
	font-style: normal;
	font-weight: bold;
}
.header-logo {
        width: 80px;
    }
header.ezi-header .navbar-nav > li > a {
    	color: #fff !important;
    }
#masthead .navbar-nav .dropdown-menu li .dropdown-toggle::after {
        display:none !important;
    }    
.carousel-control-next, .carousel-control-prev {
    z-index:52;
}

body.home .carousel-indicators {
    	bottom: 75px;
    }
.ezi-slider-carousel-wraper {
    position:relative;
}    
.slide-text-box{
    	position: absolute;
    	top: 30px;
    	width: 100%;
    	padding: 0 15%;
    	z-index: 51;
    }    
@media screen and (min-width: 992px) {
    header.ezi-header {
    	background: url("../../../images/infopage-top.jpg") no-repeat;
    	box-shadow: none !important;
    	width: 100%;
    	z-index: 53;
    	height: auto;
    }
    body.home header.ezi-header {
    	background: transparent !important;
    	position: absolute;
    }
    .header-logo {
        width: 240px;
    }
    header.ezi-header .ezi-search{
        display:block;
    }
    
    
    header.ezi-header .navbar-nav > li > a:hover {
    	color: #333 !important;
    }
    
    #masthead .navbar-nav > li:hover > .dropdown-menu {
        display: block;
        top: 30px;
        box-shadow: 2px 2px 6px rgba(0,0,0,.2);
        border: 0 none;
        border-radius: 10px;
    }
    #masthead .navbar-nav > li#menu-item-53:hover > .dropdown-menu {
        min-width: 10rem !important;;
    }
    #masthead .navbar-nav li > .dropdown-menu li:hover .dropdown-menu {
        left: 190px;
        top: 0;
        width: 200px !important;
        display: block;
    }
    
    
    #masthead .navbar-nav li .dropdown-toggle::after {
        display:none !important;
    }
    #masthead .navbar-nav li .dropdown-menu a{
        padding: 5px 10px;
        font-size: 0.875rem;
        color: #949494;
    }
    #masthead .navbar-nav li .dropdown-menu a:hover {
            color: #000000;
    }
    
    .slide-text-box{
    	display: table;
    	top:0;
    	bottom:0;
    	/*width: 630px;*/
    	width: 100%;
    	height: 100%;
    	padding: 0 25%;
    	/*padding:0;*/
    	/*left:50%;*/
    	/*margin-left: -315px;*/
    	z-index: 51;
    }
    .slide-text-box-inner {
        display: table-cell;
      vertical-align: middle;
    }
    .slide-text-box h3 {
	    font-size: 35px;
    }
    .slide-text-box p {
    	font-size: 16px;
    	margin-bottom:30px;
    }
    .slide-text-box a.read-more {
    	padding: 17px;
    }
}

@media screen and (max-width: 991px){
    
    header.ezi-header .dropdown-item {
    	color: #fff !important;
    }
}

.slide-text-box{
    text-align: center;
    color: rgb(84, 44, 34);
}


.slide-text-box a.read-more:hover {
	text-decoration: none;
}

.ezi-home-links .title {
	height: 145px;
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 80px;
}
.ezi-home-links .title h3 {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #542c22;
}
.ezi-home-links:nth-child(1) .title {
	background-image: url(../../../images/firstblock.png);
}
.ezi-home-links:nth-child(2) .title {
	background-image: url(../../../images/secondblock.png);
}
.ezi-home-links:nth-child(3) .title {
	background-image: url(../../../images/thirdblock.png);
}
.ezi-home-links ul {
	padding: 0;
}
.ezi-home-links ul li {
	text-align: center;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #abd1a2;
	/*height: 38px;*/
	line-height: 38px;
}
.ezi-home-links ul li a {
	color: #4a2f26;
	text-decoration: none;
	display: inline-block;
	width: 100%;

}
.ezi-home-links:nth-child(2) ul li {
	border-bottom: 1px solid #f3dcb2;
}
.ezi-home-links:nth-child(3) ul li {
	border-bottom: 1px solid #85c7e1;
}
.ezi-home .links {
	margin-top: -80px;
	margin-bottom: 40px;
}
.ezi-home .blocks p{
	color: #4B2E20;
	font-size: 1.2em;
	margin-bottom: 1em;
}
.ezi-home-block {
	background-color: #e7e3d8;
	padding: 10px 25px;
}
.ezi-home-block h2 {
	color: #542c22;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px 0;
}
.ezi-home .ezi-home-block p {
	color: #0c6a37;
	margin: 0;
	font-size: 14px;
	line-height: 20px;
}
.ezi-home .ezi-home-block a {
	color: #5b9ec8;
	font-style: italic;
	font-size: 14px;
}
footer#colophon {
	width: 100%;
	background: #e7e3d8 !important;
	color: #0c6a37;
	padding-top: 55px;
}
footer#colophon a {
	color: #0c6a37 !important;
	font-size: 14px;
}
footer#colophon .menu,footer#colophon .sub-menu {
    padding:0;
}
footer#colophon .menu li {
	margin: 0 0 0.3em 0;
	padding: 0;
	line-height: 1.25em;
	list-style:none;
}
footer#colophon .menu li .nav-link {
	padding: 0;
}
footer#colophon .menu > li {
    margin-top: 0.5em;
}
footer#colophon .menu > li > a {
	font-size: 16px;
	font-weight: bold;
}
footer#colophon .sub-menu {
	margin-top: 0.3em;
}
footer#colophon .sub-menu > li > a  {
	font-size: 14px;
}

h1.entry-title {
	font-size: 2.6em;
	color: #7a493c;
	font-weight: 300;
	margin: 0;
	border-bottom: 0 none;
}
.ezi-sub-pages {
	padding: 0;
	margin: 0;
}

.ezi-sub-pages li {
	list-style: none;
	margin: 0;
	font-size: 0.9em;
	text-align: center;
	border: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background: rgb(228,239,192);
	background: -moz-linear-gradient(top, rgba(228,239,192,1) 0%, rgba(171,189,115,1) 100%);
	background: -webkit-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
	background: linear-gradient(to bottom, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
}
.ezi-sub-pages li a {
	width: 100%;
	display: inline-block;
	padding: 12px 5px 13px 5px;
	font-size: 1em;
	color: #7a493c;
}
.ezi-sub-pages li a:hover {
	text-decoration: none;
}
.attribute-socialize {
	margin-top: 20px;
}
.attribute-socialize .social-button {
	display: inline-block;
	vertical-align: top;
}
.printContentButton {
	width: 120px;
	clear: both;
}

.infopage-section {
	margin-top: 40px;
}
.infopage-section .top-list {
	margin: 0;
	padding: 0;
}

.infopage-section .top-list {
	min-width: 120px;
}
.infopage-section .top-list li:last-child {
	border-bottom: 1px solid #fff;
}
.infopage-section .top-list li {
	list-style: none;
	margin: 0;
	font-size: 0.9em;
	text-align: center;
	border: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background: rgb(228,239,192);
	background: -moz-linear-gradient(top, rgba(228,239,192,1) 0%, rgba(171,189,115,1) 100%);
	background: -webkit-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
	background: linear-gradient(to bottom, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
}
.infopage-section .top-list li a {
	width: 100%;
	display: inline-block;
	padding: 12px 5px 13px 5px;
	font-size: 1.1em;
	color: #7a493c;
}
.ezi-sub-pages li a:hover, .infopage-section .top-list li a:hover {
	text-decoration: none;
	background: rgba(241,250,235,0.3);
}


.post-71 .class-ezi-fact-box {
    margin-top: 24px;
}

.class-ezi-fact-box {
    
    max-width: 100%;
    display: inline-block;
    padding: 10px;
    background-color: #f5f5f5;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #DBDBDB;
    -webkit-box-shadow: 2px 2px 2px #DBDBDB;
    box-shadow: 2px 2px 2px #DBDBDB;
    border: 1px solid #CCC;
}
.class-efb-left {
    float: left;
    clear: left;
    margin-right: 10px;
}
.class-efb-right {
    float: right;
    clear: right;
    margin-left: 10px;
}
.class-ezi-fact-box p {
    font-size:14px;
    margin: 0 0 10px;
}
@media screen and (max-width: 768px) {
    .class-ezi-fact-box {
        max-width: 100% !important;
        width: 100% !important;
        float: none !important;
        clear: both !important;
        margin: 0 !important;
    }
    
    .ezi-home .links {
        margin-top: 0;
    }
    
    .slide-text-box {
        position: initial;
        padding:10px;
    }
}
.class-ezi-fact-box * {max-width: 100% !important;}
.class-ezi-fact-box iframe {height:auto !important;}




/* TABLE LIST */

.ezi-table table, table.list {
    border: none;
    border-collapse:separate;
}

.ezi-table table th, table.list th {
    font-size: 0.95em;
    padding: 5px;
    text-align: center;
    color: #545D5E;
    text-shadow:1px 1px 1px #FFF;
    border:1px solid #FFF;
    border-bottom:1px solid #FFF;
    background: rgb(228,239,192);
    background: -moz-linear-gradient(top,  rgba(228,239,192,1) 0%, rgba(171,189,115,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
    background: linear-gradient(to bottom,  rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0 );
}

.ezi-table table th p, table.list th p {
    margin-top: 10px;
}

.ezi-table table th:empty, table.list th:empty {
    background:transparent;
    border:none;
}

.ezi-table table td, table.list  td {
    padding:10px;
    background-color:#E0E8C0;
    border: 1px solid #FFFFFF;
    text-shadow:1px 1px 1px #fff;
}

table h4, table h5, table h6,
.class-ezi-fact-box h3,
.class-ezi-fact-box h4,
.class-ezi-fact-box h5,
.class-ezi-fact-box h6
{
    margin-top: 10px;
    margin-bottom: 10px;
}
table p {
    margin: 0 0 10px;
}

div.object-right, table.object-right {
    margin: 0.5em 0 0.5em 0.5em;
    float: right;
    clear: right;
}
div.object-right div.content-view-embed div.class-image div.attribute-image {
    margin: 0;
    float: none;
}
div.content-view-embed div.class-image div.attribute-caption
{
    background-color: #EAE9E1;
    font-size: 0.8em;
    text-align: center;
    margin: 2px 0 0 0;
}
div.content-view-embed div.class-image div.attribute-caption p {
    padding: 3px;
    margin: 0;
}
div.object-center, table.object-center {
    margin: 0.5em auto 0.5em auto;
    text-align: center;
}
div.object-left, table.object-left {
    margin: 0.5em 0.5em 0.5em 0;
    float: left;
    clear: left;
}
table.comparison {
    margin: 1em 0 1em 0;
    border: none;
}

table.comparison th, table.comparison td
{
    padding: 0.5em;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    vertical-align: top;
}

table.comparison th
{
    font-weight: bold;
    color: #525345;
    background-color: #DFDFDF;
    white-space: nowrap;
    text-align: left;
    background-image: url(../images/th_bg.png);
    background-repeat: repeat-x;
    background-position: top left;
}

table.comparison td
{
    font-weight: normal;
}

table.comparison th:first-child, table.comparison td:first-child
{
    border-left: 1px solid #ffffff;
}

table.comparison col.bglight, div.bglight
{
    background-color: #F1F1ED;
}

table.comparison col.bgdark, div.bgdark
{
    font-weight: bold;
    color: #525345;
    background-color: #DFDFDF;
    white-space: nowrap;
    text-align: left;
}

table.comparison tr.bglight:hover, table.comparison tr.bgdark:hover
{
    background-color: #F1F1ED;
}

table.comparison tr.bglight:hover td, table.comparison tr.bgdark:hover td
{
    background-color: #EAE9E1;
}

table.comparison a
{
    border-bottom-color: #EAE9E1;
}


article#post-168 td{
    padding: 10px;
}
article#post-168 td .attribute-image img {
    width: 100% !important;
}


.client-logo .icon-wrap {
    text-align: center;
}
.client-logo ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.icon-wrap li.footer-icon {
    width: 45%;
}
.footer-icon {
    display: inline-block;
}
.client-logo  p {
    font-size: 12px;
    clear: both;
    margin: 10px 0 ;
    color: #0c6a37;
}




#facetFormContainer {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	border-radius: 4px;
	background: -moz-linear-gradient(left,  rgba(245,245,245,0.65) 64%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(64%,rgba(245,245,245,0.65)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(245,245,245,0.65) 64%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(245,245,245,0.65) 64%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(245,245,245,0.65) 64%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(245,245,245,0.65) 64%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6f5f5f5', endColorstr='#00000000',GradientType=1 );
}

.filterName {
	margin: 10px 10px 5px -10px;
	padding: 2px 2px 2px 11px;
	font-weight: bold;
	color: #5B6875;
	border-radius: 4px;
	background-color: #D8E0D2;
	background: linear-gradient(to right, rgba(216,224,210,1) 20%,rgba(0,0,0,0) 100%);
	cursor: pointer;
}

.filterName span.caret {
	margin-right: 15px;
}

.filterOptionName {
	display: inline;
}

.filterContainer select, .searchContent input {
	width: 75%;
	background-color: #FFF;
	border: 1px solid #949494;
	border-radius: 4px;
}

.filterInput {
	margin-left: 0px;
	clear: left;
}

.filterInput input {
	float: left;
	margin: 4px 10px 0 0;
}

.facetContainer  {
	margin-bottom: 10px;
	width: 100%;
	display: inline-block;
	padding: 10px;
	background-color: #f5f5f5;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #DBDBDB;
	-webkit-box-shadow: 2px 2px 2px #DBDBDB;
	box-shadow: 2px 2px 2px #DBDBDB;
	border: 1px solid #CCC;
}

.facetContainer .title {
	color: #718191;
	font-weight: bold;
	font-size: 1.3em;
}

.facetContainer .author span,
.facetContainer .resource_type,
.facetContainer .downloadFile a {
	color: #632C22;
	font-size: 1em;
	display: inline;
}

.facetContainer .hyperlink a {
	color: #632C22;
	font-size: 1em;
}
.facetContainer a.readMore, .partner-hyperlink a{
	color: #0c6a37;
}
.partner-hyperlink a {
    word-wrap: break-word;
    word-break: normal;
}

.facetContainer .downloadFile a,
.facetContainer .hyperlink {
	text-decoration: underline;
}


.facetContainer .subtitle {
	color: #757575;
	font-size: 0.85em;
	display: inline;
}

.facetContainer .article-img {
	float: left;
	padding: 0px;
}

.plan_partnersContainer {
	/*cursor: pointer;*/
}

.plan_partners_type .title {
	color: #5B6875;
	font-weight: bold;
	clear: both;
}

.resourceDescriptionBlock {
	font-size: 0.9em;
}
#facetFormContainer .title {
	padding-bottom: 10px;
}
.filtersContent label {
	display: block;
	cursor: pointer;
	font-size:14px;
}
.filtersContent label input {
	vertical-align: middle;
	margin-right: 5px;
}
.filterName span.caret {
	margin-right: 10px;
}
.filterName .caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.filterContainer.dropup .filtersContent{
	display: none;
}
.filterContainer.dropup .caret {
	content: "";
	border-top: 0;
	border-bottom: 4px solid;
}
.ezi-loading {
	text-align: center;
	font-size: 1.1rem;
	line-height: 100px;
	color: #718191;
}